libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDataSyncChange Struct Reference

This internal structure represents exactly one change. More...

`#include <data_sync.h>`

Collaboration diagram for SmlDataSyncChange:

## Data Fields

SmlDataSyncDatastore * | datastore
SmlChangeType | type
char * | name
char * | data
unsigned int | size
void * | userdata

## Detailed Description

This internal structure represents exactly one change.

Definition at line 207 of file data_sync.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/data_sync_api/data_sync.h